Bug 92152 - Gnome-vfs2 incorrectly works parse some tags in redhat-menu
Gnome-vfs2 incorrectly works parse some tags in redhat-menu
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs2 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-03 09:15 EDT by Grigory Bakunov
Modified: 2007-04-18 12:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 10:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Grigory Bakunov 2003-06-03 09:15:31 EDT
From Bugzilla Helper:
User-Agent: Opera/7.11 (Linux 2.4.20-9aspsmp i686; U)  [ru]

Description of problem:
gnome-vfs2 didn't show 'Others' menu in gnome-panel.
If you look through /etc/X11/desktop-menus/applications.menu file you can see 
this section that begin with "<!-- Other -->".
This section didn't work in Gnome.


Version-Release number of selected component (if applicable):
gnome-vfs2-2.2.5-1

How reproducible:
Always

Steps to Reproduce:
1. start X with gnome session
2. press on gnome heel
3. search for 'Others' section in main menu.
4. do it in kde and see differs
    

Additional info:
I think it's cause bug in gnome-vfs2 in part of code what make a reaction to 
'<OnlyUnallocated/>' tag.
Comment 1 Alexander Larsson 2003-08-06 05:36:19 EDT
cc:ing hp the menu guy
Comment 2 Bill Nottingham 2006-08-05 01:18:29 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Alexander Larsson 2006-09-01 10:28:07 EDT
menus work differently now.

Note You need to log in before you can comment on or make changes to this bug.